Bug 428290 - [Xen ia64] hypervisor sometimes hangs on Corrected Platform Errors
[Xen ia64] hypervisor sometimes hangs on Corrected Platform Errors
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
ia64 Linux
urgent Severity high
: rc
: ---
Assigned To: Tetsu Yamamoto
Martin Jenner
: OtherQA, ZStream
Depends On: 371671
  Show dependency treegraph
Reported: 2008-01-10 10:36 EST by RHEL Product and Program Management
Modified: 2009-06-19 22:03 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 08:59:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-10 10:36:40 EST
This bug has been copied from bug #371671 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Bill Burns 2008-01-10 11:07:47 EST
Set dev ack.
Comment 3 Anton Arapov 2008-02-01 12:32:06 EST
A patch for this issue has been included in build 2.6.18-53.1.11.el5.
Comment 4 Tetsu Yamamoto 2008-02-13 10:54:41 EST
The patch is NOT included in 2.6.18-53.1.11.el5 though it is listed in 
Comment 7 errata-xmlrpc 2008-03-05 08:59:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.